Subject: Re: bug#34458: 27.0.50; Gnus's nnimap truncates password

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 22 Jun 2019 15:04:46 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Amin Bandali <[email-masked]> writes:
>
>> It seems that when the combined length of username + password for an
>> imap login exceeds certain length, nnimap tries to log into the server
>> with a truncated password.
>
> I've looked at the code, and I can't see where it would be truncating
> the password...

Unless you're using CRAM-MD5 as the auth method, but then you wouldn't
see the password at all on the server side, I guess...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no